<?php /* Smarty version 2.6.26, created on 2013-06-14 09:19:22
         compiled from AJAX/lightbox.tpl */ ?>
<?php echo $this->_tpl_vars['page']; ?>


<?php echo '
<script type="text/javascript">
$(document).ready(function(){
    lightboxDocumentReady();
});
</script>
'; ?>

